/************************1.GENERAL SETTING*********************************/
@import url(https://fonts.googleapis.com/css?family=Open+Sans|Cabin|Gudea);
* {
margin: 0px;
padding: 0px;
box-sizing: border-box;
}
a
{
text-decoration: none;
}
::-webkit-input-placeholder { color: rgba(0, 0, 0,0.5); } :-moz-placeholder { /* Firefox 18- */ color: rgba(0, 0, 0,0.5);} ::-moz-placeholder { /* Firefox 19+ */ color: rgba(0, 0, 0,0.5); } :-ms-input-placeholder { color:rgba(0, 0, 0,0.5); }
body.bg {
font-family: 'Gudea', sans-serif;
/*background-image: url(../images/backgrounds/a.jpg);
background-repeat: repeat, no-repeat;
background-position: left top;
background-size: auto, cover;
background-attachment: fixed;*/
background-color: rgb(236, 240, 241);

}

/************************2.HEADER SECTION*********************************/
header{}
header nav{
height: 70px;
width: 100%;
background-color:rgba(230, 126, 34,1.0);
box-shadow: 2px 3px 4px rgba(0,0,0,0.3);
position: fixed;
margin-top: 0;
z-index: 10 !important;
}
header nav .logo{}
header nav .logo a img{
width: 300px;
padding-top: 15px;
}
header nav .menu{
float: right;
}
header nav .menu ul{
margin: 27px 0;
}
header nav .menu ul li{
list-style-type: none;
display: inline;
}
header nav .menu ul li a{
color: rgba(255,255,255,0.8);
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
margin: 0 10px;
text-decoration: none;
border-radius: 5px;
transition:0.2s ease-In-out;
}
header nav .menu ul li a.active{
   background-color: rgba(255,255,255,1);
color:rgba(230, 126, 34,1.0);
}
header nav .menu ul li a:focus{
	  background-color: rgba(255,255,255,1);
color:rgba(230, 126, 34,1.0);
}
header nav .menu ul li a.logout{
background-color: #e74c3c;
}
header nav .menu ul li a.logout:hover{
    background-color: #e74c3c;
    color: #ffffff;
}
header nav .menu ul li a:hover{
background-color: rgba(255,255,255,1);
color:rgba(230, 126, 34,1.0);
}
/************************2.HOME SECTION*********************************/
section#home{
background-color: rgba(236, 240, 241,1.0);
padding-top: 70px;
margin-top: 0;
}
section#home .header{
margin-top: 40px;
}
section#home .header h1{
font-size: 60px;
text-align: center;
color: rgba(0,0,0,0.6);
text-transform: uppercase;
}
section#home .header h1 span{
color: rgba(230, 126, 34,1.0);
}
section#home .header p{
color: rgba(0,0,0,0.5);
font-size: 18px;
text-align: justify;
padding: 0 10%;
}
section#home .search{
margin-top: 40px;
}
section#home .search form{
margin-top: 15px;
}
section#home .search form select:focus{
outline:none;
}
section#home .search form select.full-width{
width: 100%;
padding: 7px;
margin-bottom: 10px;
outline: transparent;
border: none;
font-size: 16px;
color: rgba(0, 0, 0,0.8);
background: url(http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png) no-repeat right #ddd;
-webkit-appearance: none;
background-position-x: 98%;
background-color: #ffffff;
}
section#home .search form select.half-width{
width: 49.2%;
padding: 7px;
margin-bottom: 10px;
outline: transparent;
border: none;
font-size: 16px;
color: rgba(0, 0, 0,0.8);
background: url(http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png) no-repeat right #ddd;
-webkit-appearance: none;
background-position-x: 96%;
background-color: #ffffff;
}
section#home .search form input{
width: 100%;
padding: 7px;
border: none;
font-size: 16px;
color: rgba(0, 0, 0,0.8);
}
section#home .search form input:focus{
outline:none;
}
section#home .search form button{
width: 100%;
padding: 10px;
background-color: #363636;
text-align: center;
color: #ffffff;
font-size: 16px;
border: none;
margin-top: 10px;
}
section#home .search form button:focus{
outline: none;
}
/************************2.FETURES SECTION*********************************/
section#about{
background-image: url(../img/noise.png), url(../img/bg11.jpg);
background-repeat: repeat, no-repeat;
background-position: left top;
background-size: auto, cover;
background-attachment: fixed;
margin: 0;
padding-top: 120px;
padding-bottom: 120px;
}
section#about .features{}
section#about .features .feature-one{
background-color: rgba(0,0,0,0.1);
border-radius: 10px;
box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
margin-top:20px;
}
section#about .features .feature-one .feature-box{
padding: 20px;
}
section#about .features .feature-one .feature-box h3{
color: #ffffff;
text-transform: uppercase;
margin: 0;
}
section#about .features .feature-one .feature-box p{
color: #ffffff;
text-indent: 30px;
margin-top:5px;
text-align: justify;
margin-bottom: 0;
}
section#about .feature-img img{
margin-top: 60px;
}
/************************2.FOOTER SECTION*********************************/
footer{
background-color: rgba(65,66,66,1.0);

}
footer ul li{
list-style: none;
display: inline-block;
}
footer ul.social{
padding:20px 0;
float: right;
}
footer ul.social li{
padding-top: 20px;
margin-right: 0;
}
footer ul.social li a{
font-size: 20px;
color: rgba(230, 126, 34,0.7);
padding: 0 20px;
transition:0.2s ease-In-out;
}
footer ul.social li a:hover{
color: rgba(230, 126, 34,1.0);
}
footer ul.foot-menu{
padding:20px 0;
float: left;
}
footer ul.foot-menu li{
padding-top: 28px;
margin-right: 0;
}
footer ul.foot-menu li a{
padding: 0 10px;
color: #ffffff;
}
footer p.copy{
color: #ffffff;
text-align: center;
padding-top: 45px;
}
/************************************LOGIN MODEL******************************/
form#loginForm{
background-color: rgba(230, 126, 34,1.0);
z-index: 0;
position: absolute;
top:60px;
right: 12%;
padding: 10px;
width: 20%;
display: none;
}
form#loginForm input{
    display: block;
    border: none;
    padding: 5px;
    margin-top: 5px;
    width: 100%;
}
form#loginForm button{
    display: block;
    border: none;
    padding: 5px;
    margin-top: 5px;
    width: 100%;
    background-color: #363636;
    color: #ffffff;
}
form#loginForm button:focus{
    outline: none;
}
form#loginForm a{
display: block;
text-align: center;
margin: 0;
color: #ffffff;
opacity: 0.8;
    }

/**********************************************************************************************************************************/
/*************************************************REGISTER PAGE / FORGOT PASS*****************************************************/
/********************************************************************************************************************************/
section#register{
padding: 110px 0;
z-index: -1;

}

section#register input{
display: block;
width: 75%;
margin-top: 10px;
padding: 10px;
border:none;
color: rgba(0,0,0,0.6);
font-size: 16px;


}
section#register input:focus{
outline: none;
}

section#register button{
display: block ;
width: 75%;
margin-top: 10px;
padding: 10px;
border: none;
background-color:rgba(230, 126, 34,1.0);
font-size: 16px;
color: #ffffff;


}
section#register p{
    padding-top: 5px;

}
section#register .gaps1{
padding: 3% 0;
}
/**********************************************************************************************************************************/
/*************************************************PROFILE PAGE********************************************************************/
/********************************************************************************************************************************/
section#q-search{
    margin: 0;
    padding: 0;

}
section#q-search .q-search-box{
  width: 100%;
background-color: #bdc3c7;
padding: 10px;
margin-left: 0;
}
section#q-search .q-search-box ul{
clear: both;
text-align: center;
}
section#q-search .q-search-box  ul li{
display: inline-block;
list-style-type: none;
margin: 0 0%;
margin-top: 8px;
width:13.5%;


}
section#q-search .q-search-box  ul li input{
font-size:16px;
}
section#q-search .q-search-box  ul li select,input,button{
padding: 5px 10px;
color:#757575;
width: 100%;
border: none;
margin: 0;
background-color: #f6f6f6;
border-radius: 5px;
}
section#q-search .q-search-box button{
background-color:#27ae60;
color: #ffffff;
padding:8PX 0;
}
/*profile*/
section#profile{
padding: 0 2%;
width: 100%;
}
section#profile .profile-box{
margin-top: 25px;
margin-bottom: 25px;
margin-left: 10px;
background-color: rgba(255,255,255,1.0);
width: 100%;
height: 100%;
padding: 10px;
box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
section#profile .profile-box a{
    display: block;
    text-align: center;
    background-color: rgba(230, 126, 34,1.0);
    color: #ffffff;
    padding: 10px;
    text-decoration: none;
}
section#profile .profile-box h4{
    text-transform: uppercase;
    letter-spacing: 3px;
}
section#profile .profile-box h4,h5{
    text-align: center;
    opacity: 0.7;
}

section#profile .statistics{
margin-top: 15px;
margin-bottom: 25px;
width: 100%;
height: 100%;
padding: 10px;


}

section#profile .statistics .box{
width: 100% !important;
background-color: #16a085;
overflow: hidden;
border-radius: 5px;
box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
margin-top: 10px;
margin-left: 0;
margin-right: 0;

}
section#profile .statistics .box i.big{
color: #ffffff;
opacity: 0.3;
float: right;
font-size: 100px;
padding: 5px 5px;

}
section#profile .statistics .box  h1{
font-size: 60px;
color: #ffffff;
text-align: center;
margin: 0;
padding-top: 10px;
}
section#profile .statistics .box  p{
text-align: center;
color: #ffffff;
margin: 0;
}
section#profile .statistics .box a{
display: block;
text-align: center;
padding: 10px;
color: #ffffff;
text-decoration: none;
background-color: rgba(0,0,0,0.1);
margin-top: 10px;
}

section#profile .statistics .box2{
width: 100% !important;
background-color: #27ae60;
overflow: hidden;
border-radius: 5px;
box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
margin-top: 10px;
margin-left: 0;
margin-right: 0;

}
section#profile .statistics .box2 i.big{
color: #ffffff;
opacity: 0.3;
float: right;
font-size: 100px;
padding: 5px 5px;

}
section#profile .statistics .box2  h1{
font-size: 60px;
color: #ffffff;
text-align: center;
margin: 0;
padding-top: 10px;
}
section#profile .statistics .box2  p{
text-align: center;
color: #ffffff;
margin: 0;
}
section#profile .statistics .box2 a{
display: block;
text-align: center;
padding: 10px;
color: #ffffff;
text-decoration: none;
background-color: rgba(0,0,0,0.1);
margin-top: 10px;
}

section#profile .statistics .box3{
width: 100% !important;
background-color: #2980b9;
overflow: hidden;
border-radius: 5px;
box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
margin-top: 10px;
margin-left: 0;
margin-right: 0;

}
section#profile .statistics .box3 i.big{
color: #ffffff;
opacity: 0.3;
float: right;
font-size: 100px;
padding: 5px 5px;

}
section#profile .statistics .box3  h1{
font-size: 60px;
color: #ffffff;
text-align: center;
margin: 0;
padding-top: 10px;
}
section#profile .statistics .box3  p{
text-align: center;
color: #ffffff;
margin: 0;
}
section#profile .statistics .box3 a{
display: block;
text-align: center;
padding: 10px;
color: #ffffff;
text-decoration: none;
background-color: rgba(0,0,0,0.1);
margin-top: 10px;
}
section#profile form#new-wallet{
width: 100%;
background-color: #bdc3c7;
padding-bottom: 40px;
padding-top: 10px;
display: none;
}
section#profile form#new-wallet ul{
clear: both;
text-align: center;
width: 100%;
height: 100%;
}
section#profile form#new-wallet ul li{
list-style-type: none;
display: inline-block;

}
section#profile form#new-wallet ul li input{
width: 100%;
padding:5px 10px;

}
section#profile form#new-wallet ul li  a{
color: rgba(0,0,0,0.7);
font-size: 20px;
text-decoration: none;
}
section#profile form#new-wallet ul li  button{
    display: block;
    text-align: center;
    background-color: #16a085;
    color: #ffffff;
    font-size: 15px;
    padding: 6px;
    border-radius: 5px;
}
section#profile .wallet{
margin-top: 35px;
margin-bottom: 25px;
background-color: rgba(255,255,255,1.0);
box-shadow: 2px 2px 2px rgba(0,0,0,0.1);


padding-bottom: 14px;
width: 100%;
height: 100%;


}

section#profile .wallet .head{
background-color: rgba(230, 126, 34,1.0);
width: 100%;
margin: 0;
padding: 0;
box-shadow: 2px 2px 2px rgba(0,0,0,0.1);

}
section#profile .wallet .head h2{
color: #ffffff;
margin: 0;
padding: 10px 15px;
letter-spacing: 5px;
}
section#profile .wallet .head h2 a{
float: right;
text-decoration: none;
color: #ffffff;
}

section#profile .wallet .wallet-view{

padding-top: 0px;
padding-right: 14px;
padding-left: 14px;
}
section#profile .wallet .wallet-view h1{
    margin: 0;
}
section#profile .wallet .wallet-view .wallet-single{
    background-color: #ecf0f1;
    margin-top:15px;
    padding: 0;


}
section#profile .wallet .wallet-view .wallet-single .img-box {
padding: 15px 0;
}
section#profile .wallet .wallet-view .wallet-single .img-box img{
width:100%;
height:190px;
}
section#profile .wallet .wallet-view .wallet-single .img-box ul{
margin: 0;
padding:0;
width: 100%;
}

section#profile .wallet .wallet-view .wallet-single .img-box ul li{
list-style-type: none;
display: inline-block;
width: 50%;

}
section#profile .wallet .wallet-view .wallet-single .img-box ul li a{
display: block;
background-color: red;
text-align: center;
padding: 3px;
color: #ffffff;
background-color: #236fa1;
text-decoration: none;
}
section#profile .wallet .wallet-view .wallet-single .img-box ul li a.edit{
background-color: #2980b9;
}
section#profile .wallet .wallet-view .wallet-single .wallet-info{

}
section#profile .wallet .wallet-view .wallet-single .wallet-info ul{
    padding-top: 9%;
}
section#profile .wallet .wallet-view .wallet-single .wallet-info ul li{
list-style-type: none;
padding:5px;
}
section#profile .wallet .wallet-view .wallet-single .wallet-info ul li h4{
color: rgba(0,0,0,0.6);
}
section#profile .wallet .wallet-view .wallet-single .wallet-links{
    padding-top:12px ;

}
section#profile .wallet .wallet-view .wallet-single .wallet-links ul li{

margin: 0;
padding: 0;
list-style-type: none;

}
section#profile .wallet .wallet-view .wallet-single .wallet-links ul li a{
display: block;
background-color: #95a5a6;
height: auto;
padding: 8px;
color: #ffffff;
padding-left: 20px;
border-bottom: solid 1px rgba(0,0,0,0.1);
transition:0.2s ease-In-out;
text-decoration: none;
}
section#profile .wallet .wallet-view .wallet-single .wallet-links ul li a:hover{
background-color: #7f8c8d;
padding-right: 25px;
}
section#profile .wallet .wallet-view .wallet-single .wallet-links ul li a i{
float: right;
}
/**********************************************************************************************************************************/
/*************************************************BLANK** PAGE********************************************************************/
/********************************************************************************************************************************/
/*REGO , CTP, FINANCE, MAINTENANCE, INSURANCE **/
section#profile .wallet .wallet-view .blank-rego-all{}
section#profile .wallet .wallet-view .blank-rego-all .blank-img{
    height: 20%;
    width: 100%;
    position: relative;
    margin-top: 15px;
    margin-bottom: 0;
}
section#profile .wallet .wallet-view .blank-rego-all .blank-img img{
    height: 400px;
	width:100%;
}
section#profile .wallet .wallet-view .blank-rego-all .blank-img .show-me {
display: none;
transition:0.3s ease-In-out;
background-color: rgba(0,0,0,0.3);
height:100%;
position: absolute;
top: 0;
right: 0;
left: 0;
width: 100%;
}
section#profile .wallet .wallet-view .blank-rego-all .blank-img:hover .show-me {
display: block;
cursor: pointer;
}
section#profile .wallet .wallet-view .blank-rego-all .blank-img:hover .show-me ul li{
list-style-type: none;
display: inline-block;
}
section#profile .wallet .wallet-view .blank-rego-all .blank-img:hover .show-me ul li a{
    font-size: 25px;
    background-color: rgba(0,0,0,0.4);
    display: block;
    color: rgba(255,255,255,0.9);
    padding:12px;
    border-radius: 0 0 25px 25px;
    transition:0.2s ease-In-out;
}
section#profile .wallet .wallet-view .blank-rego-all .blank-img:hover .show-me ul li a:hover{
padding-top: 22px;
}
section#profile .wallet .wallet-view .blank-rego-all .blank-options{
    margin: 0;
}

section#profile .wallet .wallet-view .blank-rego-all .blank-options a{

    display:block;
  background-color: #138a73;
    color: #ffffff;
    padding: 5px;
    text-align: center;
    text-decoration: none;

}
section#profile .wallet .wallet-view .blank-rego-all .blank-options a.delete{

background-color: #107662;

}
section#profile .wallet .wallet-view .blank-rego-all .blank-options a.update{

 background-color: #0b5e4e;
}
section#profile .wallet .wallet-view .blank-rego-all .blank-details{
    margin-top: 7px;
}
section#profile .wallet .wallet-view .blank-rego-all .blank-details .each-row{
background-color: #ecf0f1;
padding: 10px;
margin-top: 7px;

}
section#profile .wallet .wallet-view .blank-rego-all .blank-details .each-row h3{
    margin: 0;
    font-size: 16px;
}
section#profile .wallet .wallet-view .blank-rego-all .blank-details .each-row h3 i{
    float: right;
    padding-right: 5px;
    opacity: 0.6;
}
section#profile .wallet .wallet-view .blank-rego-all .blank-details .each-row h3 a{
font-size: 15px;
float: right;
text-decoration: none;
padding-top: 5px;
color:#ffffff;
margin-right: 20px;
background-color: #2980b9;
padding: 5px 10px;
}
section#profile .wallet .wallet-view .blank-rego-all .blank-details .each-row input,select{
padding: 8px;
font-size: 16px;
margin-top: 5px;
border:solid 1px rgba(0,0,0,0.2);
width: 100%;

}
section#profile .wallet .wallet-view .blank-rego-all .blank-details .each-row input:focus , select:focus{
outline:none;
border:solid 1px rgba(0,0,0,0.3);
}
/**********************************************************************************************************************************/
/*************************************************REVIEW PAGE*********************************************************************/
/********************************************************************************************************************************/
section#review{
margin: 0;
padding: 0 5%;
}

section#review .review-box{
margin-top: 14px;
margin-bottom: 14px;
background-color: #ffffff;
padding: 10px;
padding-top:10px !important
box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
section#review .review-box .search-box{
background-color: #ecf0f1;
width: 100%;
padding: 10px;
}
section#review .review-box .search-box input{
width: 85%;
font-size: 16px;
border:solid 1px #16a085;
}
section#review .review-box .search-box input:focus{
outline: none;
}
section#review .review-box .search-box button{
width:100%;
background-color: #16a085;
color: #ffffff;
border: none;
border-radius: none;
}
section#review .review-box .search-box .input-group{
    width: 100%;
}
section#review .review-box .search-box span.view-search{
width: 15%;
}
section#review .review-box .search-box button:focus{
outline: none;
}
section#review .review-box .data-table{
background-color: #ecf0f1;
padding: 0 10px;

}
section#review .review-box .data-table table{
    padding: 10px;
}

section#review .review-box .data-table table th h2 i{
    float: right;
    padding-right: 10px;
}
section#review .review-box .data-table table tbody tr td div.review-one{
background-color: rgba(0,0,0,0.04);
padding: 10px;
margin-top: 10px;
width: 100%;


}
section#review .review-box .data-table table tbody tr td{
   width:50%;
}
section#review .review-box .data-table table tbody tr td div.review-one h3,a,p{
margin: 0;
word-wrap:break-word !important;
}
section#review .review-box .data-table table tbody tr td div.review-one p{
text-align: justify;
text-indent: 50px;
}
section#review .review-box .data-table .paging a{
background-color:rgba(230, 126, 34,1.0);
font-size: 20px;
color: #ffffff;
padding: 2px 10px;
}
section#review .review-box .data-table .paging a:focus{
    border:none;
} .pg{
	 float:right;
	 margin-right:14px;
 }
 .pg ul li{
list-style-type:none;
display:inline-block;
padding:10px 0;
}
 .pg ul li a{
background-color:rgba(230, 126, 34,1.0);
color:#FFF;
padding:10px 15px;
text-decoration:none;
}
 .pg ul li a.selected{
 background-color:#F60;
 }
/**********************************************************************************************************************************/
/*************************************************SEARCH* PAGE********************************************************************/
/********************************************************************************************************************************/

section#profile .search-tab-box{
position: relative;
padding:20px 10px;
}
section#profile .search-tab-box img{
    opacity: 0.9;
}
section#profile .search-tab-box .tabs-menu{
background-color: rgba(0,0,0,0.1);
height: 100%;
}
section#profile .search-tab-box ul{
    background-color: rgba(0,0,0,0.02);
    position: absolute;
    top: 16%;
    left: 8%;
    right: 25%

}
section#profile .search-tab-box ul li{
list-style-type: none;
}
section#profile .search-tab-box ul li a{
display: block;
color: #ffffff;
padding:10px;
border-bottom: 1px solid rgba(0,0,0,0.1);
text-decoration: none;
transition:0.2s ease-In-out;
font-size: 16px;
}
section#profile .search-tab-box ul li a:hover{
background-color: rgba(0,0,0,0.2);
}
section#profile .search-tab-box ul li a:focus{
background-color: rgba(0,0,0,0.2);
}
section#profile .wallet #recent-tab{
    padding: 0px;
}
section#profile .wallet #recent-tab .single{
padding: 10px;
}
section#profile .wallet #recent-tab .single img{
    width: 100%;
    height: 160px;
}
section#profile .wallet #recent-tab .single h5{
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    padding: 10px;
}


section#profile .wallet #saved-tab{
    padding: 0px;
}
section#profile .wallet #saved-tab .single{
padding: 10px;
}
section#profile .wallet #saved-tab .single img{
    width: 100%;
    height: 160px;
}
section#profile .wallet #saved-tab .single h5{
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    padding: 2px;
    margin: 0;
}
section#profile .wallet #saved-tab .single h5 a{
    float: right;
    color: #ffffff;
    font-size: 15px;
    margin-right: 5px;
}
section#profile .wallet #saved-tab .single p{
    text-align: center;
    margin: 0;
     background-color: rgba(0,0,0,0.2);
}




section#profile .wallet #watch-tab{
    padding: 0px;
}
section#profile .wallet #watch-tab .single{
padding: 10px;
}
section#profile .wallet #watch-tab .single img{
    width: 100%;
    height: 160px;
}

section#profile .wallet #watch-tab .single p{
    text-align: justify;
    margin: 0;
    padding: 5px;
    text-indent: 20px;
     background-color: rgba(0,0,0,0.2);
}

/*****************************************************************************************************************************/
/*************************************************RESULT PAGE****************************************************************/
/***************************************************************************************************************************/
section#review .review-box .search-box{
padding:10px 20px	;}

section#review .review-box .data-table table tbody tr td div.result-one{
margin-top: 10px;
width:100% !important;

}
section#review .review-box .data-table{
padding-top:0;
width:100%;
}
#myTable{
width:100% !important;

}
section#review .review-box .data-table table tbody tr td div.result-one .first > img{

border:solid 2px  #2980b9;

}
section#review .review-box .data-table table tbody tr td div.result-one .mid ul li {
  list-style-type: none;
}
section#review .review-box .data-table table tbody tr td div.result-one .mid ul.buttons li {
  list-style-type: none;
  display: inline-block;
}
section#review .review-box .data-table table tbody tr td div.result-one .mid ul.buttons li a{
    display: block;
   padding: 5px 10px;
    background-color: #2980b9;
    color: #ffffff;
    text-decoration: none;
    border-bottom: solid 1px rgba(0,0,0,0.1);
    transition:0.3s ease-In-out;
}
section#review .review-box .data-table table tbody tr td div.result-one .first ul li a:hover{
background-color: #1f6fa3;
padding-left: 25px;
}
section#review .review-box .data-table table tbody tr td div.result-one .mid ul li h5{
   text-align: justify;
    margin: 0;
    padding-top: 5px;
}
section#review .review-box .data-table table tbody tr td div.result-one .mid ul li h5 span{
color: #2980b9;

}
section#review .review-box .data-table table tbody tr td div.result-one .last ul.social{
    float: right;
}
section#review .review-box .data-table table tbody tr td div.result-one .last ul.social li{
list-style-type: none;


}
section#review .review-box .data-table table tbody tr td div.result-one .last ul.social li a{
  display: block;
    background-color: #16a085;
   padding: 6px 10px;
   color: #ffffff;
   border-bottom: solid 1px rgba(0,0,0,0.1);


}

 /*****************************************************************************************************************************/
/***************************************************EDIT PAGE****************************************************************/
/***************************************************************************************************************************/

#profile .head h2{
color: rgba(0,0,0,0.7);
margin: 2% 10%;
}
#profile .edit-profile{
background-color: rgba(255,255,255,1);
box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
margin: 1% 10%;
padding: 50px;
}
#profile .edit-profile form{}
#profile .edit-profile form input{
padding: 10px;
margin-top: 5px;
}
#profile .edit-profile form button{
margin-top: 6px;
padding: 10px;
background-color: rgba(230, 126, 34,1.0);
color: #ffffff;
}


/*modal box*/
div#myModal{
margin-top: 0px;
}
div#myModal .modal-header button{
float: right;
opacity: 1;
position: absolute;
right: -280px;
top: 20px;
color: #ffffff;
}
div#myModal .modal-header h4{
color: #ffffff;
font-size: 20px;
}
div#myModal .modal-header{
background-color: rgba(230, 126, 34,1.0);
width: 100%;
border-radius: 5px 5px 0 0;
}
div#myModal input,textarea{
width: 100%;
padding: 10px;
margin-bottom: 15px;
border: solid 1px rgba(0,0,0,0.3);
border-radius: 5px;
}
div#myModal button,input,textarea:focus{
outline: none;
}
div#myModal button.save{
color: #ffffff;
background-color: rgba(230, 126, 34,1.0);
}

div#myModal1{
margin-top: 0;
}
div#myModal1 .modal-header button{
float: right;
opacity: 1;
position: absolute;
right: -280px;
top: 20px;
color: #ffffff;
}
div#myModal1 .modal-header h4{
color: #ffffff;
font-size: 20px;
}
div#myModal1 .modal-header{
background-color: rgba(230, 126, 34,1.0);
width: 100%;
border-radius: 5px 5px 0 0;
}
div#myModal1 input,textarea{
width: 100%;
padding: 10px;
margin-bottom: 15px;
border: solid 1px rgba(0,0,0,0.3);
border-radius: 5px;
}
div#myModal1 button,input,textarea:focus{
outline: none;
}
div#myModal1 button.save{
color: #ffffff;
background-color: rgba(230, 126, 34,1.0);
}


.error{color:#F00;}



/*29 - 12 - 2015 *************/


/*****************************************************************************************************************************/
/***************************************************privacy page*************************************************************/
/***************************************************************************************************************************/
section#home .privacy{
padding: 7%;
padding-top:10px;
}
section#home .privacy .head{}
section#home .privacy .head h2{
font-size: 50px;
color: rgba(230, 126, 34,1.0);
}
section#home .privacy .all .one p{
text-align: justify;
margin-bottom: 10px;
text-indent: 50px;
}

/*pg*/
section#review .review-box .pg{
float: right;
margin-top: 30px;
margin-bottom: 10px;
}
section#review .review-box .pg ul{}
section#review .review-box .pg ul li{
list-style-type: none;
display: inline-block;
}
section#review .review-box .pg ul li a{
padding: 10px 20px;
color: #ffffff;
background-color: #95a5a6;
text-decoration: none;
}
section#review .review-box .pg ul li a.selected{
  background-color: rgba(230, 126, 34,1.0);
}

section#review .review-box .data-table table th h2 a{
   text-decoration: none;
   background-color: #16a085;
   color: #ffffff;font-size: 20px;
   padding: 5px;
}
/*reg form*/
section#register textarea{
display: block;
width: 75%;
margin-top: 15px;
padding: 10px;
border:none;
color: rgba(0,0,0,0.6);
font-size: 16px;
resize:none;
}
section#register textarea:focus{
outline: none;
}






/*modal box*/
div.myModal{
margin-top: 0px;
}
div.myModal .modal-header button{
float: right;
opacity: 1;
position: absolute;
right: -280px;
top: 20px;
color: #ffffff;
}
div.myModal .modal-header h4{
color: #ffffff;
font-size: 20px;
}
div.myModal .modal-header{
background-color: rgba(230, 126, 34,1.0);
width: 100%;
border-radius: 5px 5px 0 0;
}
div.myModal input,textarea{
width: 100%;
padding: 10px;
margin-bottom: 15px;
border: solid 1px rgba(0,0,0,0.3);
border-radius: 5px;
}
div.myModal button,input,textarea:focus{
outline: none;
}
div.myModal button.save{
color: #ffffff;
background-color: rgba(230, 126, 34,1.0);
}
.no-result
{
	padding-top:160px;
}
.no-result img{
margin-top:-130px;
}
.no-result h1{
font-size:40px;
font-weight:700;
color:rgba(0,0,0,0.6);
text-align:center;
padding-bottom:0;
margin-bottom:0;
}
.no-result p{

padding-bottom:20px;
color:rgba(0,0,0,0.5);
text-align:center
}
.dataTables_length{
	/*display:none;*/
}
.dataTables_filter{
	/*display:none;*/
}
.data-table {
padding: 1%;
}


#myTable_filter{
padding: 2%;
padding-bottom: 0;
}
#myTable_filter label{
display: block;
width: 100%;
color: rgba(0, 0, 0,0.5);


}
#myTable_filter label input{
  display: fixed !important;
margin-top: 0px;
float: left;
}

#myTable_length{
padding: 2%;
padding-bottom: 0;
}
#myTable_length label{
  color: rgba(0, 0, 0,0.0);

}
#myTable_length label select{

color: rgba(0, 0, 0,0.5);
border: solid 1px rgba(230, 126, 34,1);
border-radius: 5px;
padding: 5px;
}

table#myTable{
margin-top:0px;
}
section#about{
padding-top: 4%;
}
section#about h2{
color: #ffffff;
padding-top: 0;
font-size: 50px !important;
}
section#about h5{
color: #ffffff!important;
opacity: 1;
padding-top: 0;
padding-top: 20px;
font-size: 30px !important;
}
section#about p{
color: #ffffff;
font-size: 17px;
padding-bottom: 20px;
}
h4.one-head{
  font-size: 22px;
  color: rgba(0,0,0,0.7);
  text-align: center;
  padding-top: 20px;
}
.carsearch-share{
  background-color:#da7a22;
  padding:60px 0;
  color:#FFF;
}
.carsearch-share .animation4{
  position:relative;
}
.carsearch-share .animation4 .social{
  position:absolute;
  top:30px; left:50%;
  margin-left:-205px;
}
.ss{
  padding-top: 150px;
}
